<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW2-gulp-scss</title>
    <link rel="stylesheet" href="./dist/css/main.css">
</head>
<body>
        <div class="container">
            <nav class="top-menu">
                <div class="burger-wrapper">
                    <div class="burger">
                        <div class="line line-first"></div>
                        <div class="line line-second"></div>
                        <div class="line line-third"></div>
                        <div class="line line-fourth"></div> 
                    </div>
                </div>
                <div class="nav">
                <ul class="top-menu-list">
                    <li class="top-menu-item"> <a href="#">Home</a></li>
                    <li class="top-menu-item"> <a href="#">About Us</a></li>
                    <li class="top-menu-item"> <a href="#">Our Journal</a></li>
                    <li class="top-menu-item"> <a href="#">Projects</a></li>
                    <li class="top-menu-item"> <a href="#">news</a></li>
                    <li class="top-menu-item"> <a href="#">features</a></li>
                    <li class="top-menu-item"> <a href="#">contact</a></li>
                </ul>
            </div>
            </nav>
        </div>
        <div class="container">
            <img class="main-img" src="./src/img/bg-header.png" alt="img">
        </div>
        <div class="container">
            <h2 class="heading-our-Recent-posts">- our Recent posts</h2>
            
            <div class="recent-posts">
                
                <div class="post">
                    <div><img src="./src/img/post-img 1.png" alt=""></div>
                    <div class="post-oll-content">
                        <div class="post-title">Aenean Adipiscing Etiam Vestibulum</div>
                        <div class="post-author">Photography, Journal   /   9 Comments</div>
                        <div class="post-content">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</div>
                    </div>
                </div>
                <div class="post">
                    <div><img src="./src/img/post-img 2.png" alt=""></div>
                    <div class="post-oll-content">
                        <div class="post-title">Aenean Adipiscing Etiam Vestibulum</div>
                        <div class="post-author">Photography, Journal   /   9 Comments</div>
                        <div class="post-content">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</div>
                    </div>
                </div>
                <div class="post">
                    <div><img src="./src/img/post-img 3.png" alt=""></div>
                    <div class="post-oll-content">
                        <div class="post-title">Aenean Adipiscing Etiam Vestibulum</div>
                        <div class="post-author">Photography, Journal   /   9 Comments</div>
                        <div class="post-content">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</div>
                    </div>
                </div>
                <div class="post-last">
                    <div><img src="./src/img/post-img 4.png" alt=""></div>
                    <div class="post-oll-content">
                        <div class="post-title">Aenean Adipiscing Etiam Vestibulum</div>
                        <div class="post-author">Photography, Journal   /   9 Comments</div>
                        <div class="post-content">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</div>
                    </div>
                </div>
            </div>
        </div>
        
            <div class="instagram">
                <div class="container">
                    <div class="instagram-links">
                        <span class="left-link"><a href="#">- Latest Instagram Shots</a></span>
                        <span class="right-link"><a href="#">go to our instagram page -</a></span>
                    </div>
                    <div class="instagram-images">
                        <img class="instagram-img" src="./src/img/post-1 1.png" alt="">
                        <img class="instagram-img" src="./src/img/post-2 1.png" alt="">
                        <img class="instagram-img" src="./src/img/post-3 1.png" alt="">
                        <img class="instagram-img" src="./src/img/post-4 1.png" alt="">
                    </div>
                </div>
            </div>
        
        <div class="footer">
            <div class="container">
                <div class="footer-wrapper">
                    <div class="footer-title">
                        - get in touch with us -
                    </div>
                    <div class="footer-content">
                        
                    </div>
                    <div class="Social-Icons">
                            <a href=""><img src="./src/img/RSS.png" alt=""></a>
                            <a href=""><img src="./src/img/Facebook.png" alt=""></a>
                            <a href=""><img src="./src/img/Twitter.png" alt=""></a>
                            <a href=""><img src="./src/img/Dribbble.png" alt=""></a>
                            <a href=""><img src="./src/img/Pinterest.png" alt=""></a>
                    </div>
                    <div class="contacts">
                        Moonshine St. 14-05 Light City   /   T. +00 (123) 456 78 90   /   first.last@email.com
                    </div>
                </div>
            </div>
        </div>
<script src="./dist/js/main.js"></script>
</body>
</html>



